/*
Created by:
David Tobias
dave.tobias@balanceinteractive.com
*/

/**** Documentation/notes ****/
/*
Section: Colors
***Global***
: h1, h2

Blacks/Grays/Whites:
#000:       Default text color
#e3e2e2:    Hover left nav 
#d2d2d2:    Border around th, Border around drop down nav
#a6a7a7:    Border around modules
#d9d9d9:    Border around Publications, Newsletters, Search
#e6e6e6:    Background for prev/next Publications and Newsletters
#fff:       Module headers font color
#ebebeb:    Module body background
#c4c4c4:    Border on columns of homepage
#e3e2e2:    Hover color for side nav
#959595:    Text for login input boxes
#505254:    Text inside of this blue color:#d5e8f2, Popular Standards Header, Quote text color
#c2c2c2:    Border color in popular standards
#f0f0f0:    Background colors for arrows on Publications
#e1e1e1:    Background colors for arrows on Carousel
#7d7d7d:    Font color in Site Search
#555:       Font color for SHARE
#5f6062:    Utility Nav Bottom link color
#c2c2c2:    Bottom border on breadcrumb

Oranges:
#f0b411:    Orange Border

Blues:
#007cc3:    Light blue, default href color, left nav, breadcrumb
#2f92cb:    th, background for modules
#d5e8f2:    Light blue for backgrounds and tabs
#007fc9:    h2, Blue link color inside of this blue color:#d5e8f2, Link color under Popular Standards
#007cc3:    h1
#174d7a:    Dark blue, background in utility nav
#a2b8ca:    Bottom border in utility nav

Greens:
#009b67:    Green, Nav hover, dropdown

Section: Font Stacks
Default:    Arial, Helvetica Neue, Helvetica, Sans-Serif;
*/

/*YUI Reset*/
/*
YUI 3.4.1 (build 4118)
Copyright 2011 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
*/
html {
    color: #000;
    background: #FFF;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

caption, th {
    text-align: left;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    border: 1px solid #d5d5d5;
}

input, textarea, select {
    *font-size: 100%;
}

legend {
    color: #000;
}
/* End of YUI Reset*/


/*** Grids***/

body {
    background-color: #e2e2e2;
    background-color: #000;
    color: #000;
    font-size: 13px;
    margin: auto; /* center in viewport */
    /*text-align: center;*/
}

.ftW {
    background-position: 50% 0;
    height: 415px;
}

.carouselW {
    background-position: 50% -500px;
    border-bottom: 16px solid #f0b411;
    height: 400px;
    margin: -7px 0 0 0;
}

/*Default is two column layout*/
.lc {
    width: 250px;
    margin: 0 25px 25px 0;
}

.main {
    width: 700px;
    margin: 0 0 25px 0;
}

/* 3 column layout */
.t3 .main {
    width: 506px;
    margin-right: 23px;
}

.t3 .rc {
    width: 172px;
}

/* 3 column layout */

/* Two even columns inside of maincontent */

.tec li {
    float: left;
    width: 48%;
}

    .tec li.lst {
        float: right;
    }

.sep {
    border-bottom: solid 1px #e1e1e1;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
}

/* End of Two even columns inside of maincontent *

/*** End of Grids ***/

/*** Reusable CSS Properties ***/

/* font families */

body {
    font-family: Arial, Helvetica Neue, Helvetica, Sans-Serif;
}

.homeModule h2 {
    font-family: 'Ubuntu','Ubuntu Beta',UbuntuBeta,Ubuntu,'Bitstream Vera Sans','DejaVu Sans',Tahoma,sans-serif;
}
/* End of font families */

/*floats*/
.l, .lc, .main, .rc, .flc li, .flc div, .flc a, .footer li {
    float: left;
}

.r {
    float: right !important;
}

.c {
    clear: both;
}

/*** Section: Clearing. zoom for IE, :after for others ***/
#bd:after, .flc:after, .footer:after, .searchStandards:after, .module:after, .module .header:after, .steps:after, .optionsW ul:after, .loginDD:after, .homeButtons:after, .homeBd:after, .homeModule .header:after, .tec:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#bd, .flc, .footer, .searchStandards, .module, .module .header, .steps, .optionsW ul, .loginDD, .homeButtons, .homeBd, .homeModule .header, .tec {
    zoom: 1;
}

    /* Sprites */
.utilNavBtm {
    margin-top: -2px;
    min-height: 85px;
    background-image: url('images/NACE/whiterepeat-y.png');
    background-repeat: repeat-y;
    background-position: center;
    background-size: auto;
}

.homeModule .header, .frmFindCertified select, .sponsors {
    background: url('images/NACE/repeat-x.png') repeat-x 0 0;
}

.homeBd, .fauxCol {
    background: url('images/NACE/repeat-y.png') repeat-y 0 0;
}

/* End of Sprites*/

/* Buttons */
.button {
    border: none;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

    .button a {
        color: #fff;
        display: block;
        float: none;
        height: 15px;
    }

    .button input {
        background-color: transparent;
        border: none;
        color: #fff;
    }

.login {
    background: #174d7a none;
    margin: 0 14px 0 45px;
    width: 61px;
}

.login, .join {
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    float: left;
}

    .login a, .join a {
        height: 25px;
        line-height: 25PX;
        font-weight: bold;
    }

.invisible {
    background: transparent;
}

.join {
    background-position: -725px -287px;
    width: 97px;
}

.language {
    margin-left: -54px;
    margin-top: 3px;
}

.findActivities {
    background-position: -350px -749px;
    font-size: 14px;
    font-weight: bold;
    height: 19px;
    margin: 0 0 10px 0;
    padding: 10px 0;
    width: 234px;
}

.findCertified {
    background-position: -350px -792px;
    font-size: 15px;
    font-weight: bold;
    height: 47px;
    padding: 9px 0 0 0;
    width: 233px;
}

    .findCertified a {
        height: 40px;
    }

.searchFindActivities {
    background-position: -350px -1074px;
    height: 23px;
    padding: 3px 0 0 0;
    width: 79px;
}

.callOut .button {
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    margin: 0 0 20px 0;
    padding: 18px 0 0 0;
    width: 223px;
}

.callOut .twoLine {
    height: 44px;
    padding: 9px 0 0 0;
}

    .callOut .twoLine a {
        height: 40px;
    }

.blue {
    background-position: -725px -25px;
}

.green {
    background-position: -725px -78px;
}

.gold {
    background-position: -725px -131px;
}

.go, .searchStandards .go {
    background-position: -725px -209px;
    font-size: 12px;
    height: 24px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 33px;
}

    .go input, .go a {
        font-weight: bold;
        height: auto;
        left: 0;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 3px;
        width: 33px;
    }

        .go a:hover {
            text-decoration: none;
        }

.download {
    background-position: -725px -184px;
    font-weight: bold;
    height: 21px;
    padding: 4px 0 0 0;
    width: 135px;
}

.search {
    background-position: -750px -525px;
    height: 19px;
    padding: 2px 0 0 0;
    width: 60px;
}

    .search input {
        font-weight: bold;
        width: 53px;
    }

/* End of Buttons */

.rcContentHighlight ul {
    padding: 10px 0;
}

/* Turn off the defaults above for ul li inside of mainContent */
.mainContent .steps, .mainContent .layout, .tec, .mainContent .tec {
    padding: 0;
}

    .layout li, .steps li, .options li, .tec li {
        background-image: none;
        margin: 0;
        padding: 0;
    }

.fauxCol {
    background-position: 350px 0;
}

.module {
    background-color: #f6f6f6;
    border: solid 1px #ebebeb;
    margin: 0 0 15px;
}

    .module .header {
        background-color: #2f92cb;
        height: 33px;
        padding: 0 14px 0 18px;
    }

        .module .header a {
            float: right;
            margin: 10px 0 0;
        }

    .module .sep {
        border-color: #c4c4c4;
        margin: 0 0 10px;
        padding: 0 0 10px;
    }

.moduleInterior {
    padding: 10px 20px 20px;
    font-size: 12px;
}

    .moduleInterior p {
        margin: 0;
    }

.steps li {
    border-right: solid 1px #a6a7a7;
    float: left;
    font-size: 11px;
    min-height: 180px;
    padding: 0 10px;
    width: 105px;
}

.steps .lst {
    border-right: none;
    width: 106px;
}

.exhibiting {
    padding: 20px;
}

    .exhibiting .cntrlW {
        float: left;
        margin: 10px 5px 5px 0;
        width: 47%;
    }

    .exhibiting p {
        clear: both;
        margin: 0;
    }

    .exhibiting .button {
        float: right;
        margin: 0 10px 0 0;
    }

        .exhibiting .button input {
            clear: both;
        }

/*** End of Reusable CSS Properties ***/



/*** Major HTML elements ***/

.lc h1 {
    margin: 0 0 20px 25px;
}

.main h1 {
    margin: 0 0 22px 0;
}

.homeModule h2 {
    color: #5f6062;
    float: left;
    font-size: 15px;
    font-weight: bold;
}

.host h3 {
    color: #000;
    margin: 0;
}

.lcList h3 {
    color: #505254;
    margin: 0 0 11px 0;
}

.pubHighlight h3 {
    color: #fff;
    margin: 0;
    padding: 15px 0 20px 0;
    text-align: center;
}

.module .header h3 {
    color: #fff;
    float: left;
    margin: 7px 0 0 0;
}

.footer h4 {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 18px;
}

h6, h6 a {
    font-size: 12px;
    font-weight: bold;
    color: #000;
}

.steps h6 {
    background-color: #d5e8f2;
    color: #505254;
    font-size: 11px;
    font-weight: normal;
    margin: 0 -10px 10px;
    padding: 15px 0 5px 10px;
}

.homeModule li h6 {
    color: #555;
    font-size: 14px;
    margin: 7px 0 0 0;
}

table {
    margin: 0 0 20px;
    width: 100%;
}

tr.header {
    border: solid 1px #d2d2d2;
}

th {
    font-weight: bold;
    padding: 5px;
}

td {
    border-bottom: solid 1px #d2d2d2;
    padding: 5px;
    vertical-align: top;
}

    td.frst, th.frst {
        width: 100px;
    }

p {
    line-height: 1.4em;
    margin: 0 0 10px 0;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

/*** End of Major HTML elements ***/

/*** Links ***/
a {
    color: #007cc3;
    text-decoration: none;
}

.liteTab_body a,
.tab-panel a {
    color: #007cc3 !important;
}

a:hover {
    text-decoration: underline;
}

th a {
    color: #fff;
}

table.dataTable thead tr th a {
    color: #007cc3;
}

.homeModule .header a, .homeModule .lst a {
    text-decoration: underline;
}

.rss {
    background-position: -486px -386px;
    display: block;
    height: 14px;
    width: 14px;
}


.utilNav a, .footer li a, .yui-nav a, .module .header a, .homeButtons a {
    color: #fff;
}

.utilNavBtm a {
    color: #5f6062;
}

.utilNav {
    font-size: 10px;
}

.bc a, .module .header a, .homeModule .header a {
    font-size: 11px;
}


.utilNav, .frmFindCertified a {
    font-weight: bold;
}


/*** End of Links ***/


/*** Page Sections ***/
/* Header #hd */

.utilNav {
    background-color: #003664;
    border-bottom: 1px solid #a2b8ca;
    height: 30px;
    padding-left: 30px;
}

    .utilNav li {
        line-height: 2.0em;
        padding: 5px 30px 0 0;
    }

    .utilNav .r {
        line-height: 2.0em;
        padding: 0 20px 0 0;
    }

.tagLines {
    height: 142px;
    padding: 7px 10px 0 15px;
}

.newTag {
    font-size: 1.0em;
    font-weight: bold;
    color: #6d6e71;
    margin-top: 62px;
    line-height: 1.4em;

}

.logo img {
    margin-top: 9px;
    height: 118px;
    width: 323px;
}

.logo {
    margin: 3px 10px 0 0;
}


.tagline {
    height: 49px;
    margin: 53px 0 0 0;
    width: 325px;
}

.tagLines .r {
    width: 227px;
}


#ctl00_divShareList {
    padding-top: 75px;
}


.share {
    clear: left;
    color: #555;
    float: none;
    font-size: 11px;
    margin: 0 0 3px 23px;
}

    .share .lbl {
        float: none;
        margin: 0;
        width: 202px;
    }

    .share a {
        background-position: 0 -63px;
        display: block;
        height: 25px;
        margin: 0 3px 0 0;
        width: 25px;
    }

    .share .linkedIn {
        background-position: 0 -63px;
    }

    .share .twtr {
        background-position: -28px -63px;
    }

    .share .fb {
        background-position: -57px -63px;
    }

    .share .google {
        background-position: -86px -63px;
    }

    .share .youtube {
        background-position: -116px -63px;
    }

    .share .insta {
        background-position: -144px -63px;
    }

    .share .shareThis {
        background-position: -173px -63px;
    }

/* End of Header #hd */

/* Breadcrumb .bc*/
.bc {
    border-bottom: solid 1px #c2c2c2;
    font-size: 11px;
    color: #007cc3;
    margin: 0 0 25px;
    padding: 0 0 11px;
}

    .bc span {
        padding: 0 4px;
    }

/* End of Breadcrumb .bc */

/* Call Out Left Column */
.callOut {
    margin: 0 0 0 25px;
}

/* Call Out Left Column */


/* Footer #ft */
.footer {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 291px;
}

    .footer li {
        margin: 40px 0 0 25px;
        width: 210px;
    }

    .footer .address {
        margin-top: 18px;
    }

.address h4 {
    background-position: 0 -260px;
    height: 78px;
    margin: 0 0 18px;
    width: 175px;
}

.certifications h4 {
}

#bottom-nav li.education .ektron-sub-nav li.last a {
    background: transparent url('images/NACE/sprites.png') no-repeat 0 0;
    background-position: -2px -418px;
    height: 130px;
    margin: 0 0 0;
    padding: 0 0 20px;
    width: 175px;
    display: block;
}

.address p {
    margin: 0 0 0 20px;
    line-height: 1.4em;
}

.footer li li {
    background: none;
    float: none;
    margin: 0 0 9px;
    padding: 0 0 0 8px;
}

.utilNavBtm {
    padding: 30px 0 0 32px;
}

.footerNav {
    margin-left: 117px;
}

    .utilNavBtm a {
        background-position: 100% -38px;
        padding: 0 4px;
        color: #5f6062;
    }

        .utilNavBtm a.lst {
            background-image: none;
        }

    .utilNavBtm .r {
        margin: 0 35px 0 0;
    }

        .utilNavBtm .r a {
            height: 16px;
            margin: 0 0 0 6px;
            padding: 0;
            width: 16px;
        }

        .utilNavBtm .r .linkedIn {
            background-position: -37px -95px;
        }

        .utilNavBtm .r .twtr {
            background-position: 0 -95px;
        }

        .utilNavBtm .r .fb {
            background-position: -18px -95px;
        }

        .utilNavBtm .r .googlePlus {
            background-position: -55px -95px;
        }

        .utilNavBtm .r .youTube {
            background-position: -73px -95px;
        }

        .utilNavBtm .r .instagram {
            background-position: -91px -95px;
        }


    .utilNavBtm p {
        clear: both;
        color: #5f6062;
        font-size: 10px;
        margin: 25px 3px 0 5px;
        float:right;
    }
    
.iso {
	float: left;
    margin:12px 20px;

}

/* End of Footer #ft */

/*** End of Page Sections ***/

/*** Home page ***/
.homeButtons {
    background-image: none;
    margin: 15px 0 32px 28px;
}

    .homeButtons a {
        background-position: -725px -231px;
        display: block;
        float: left;
        font-size: 13px;
        font-weight: bold;
        height: 48px;
        margin: 0 9px 0 0;
        padding: 12px 22px 0 22px;
        text-align: left;
        width: 136px;
    }

        .homeButtons a p {
            line-height: 1.2em;
            height: 15px;
            margin: 0;
        }

    .homeButtons .homeBtn2 {
        background-position: -725px -289px;
    }

    .homeButtons .homeBtn3 {
        background-position: -725px -346px;
    }

    .homeButtons .homeBtn4 {
        background-position: -725px -404px;
    }

    .homeButtons .homeBtn5 {
        background-position: -725px -462px;
    }

.homeBd {
    background-position: 366px 0;
    margin: 0 0 60px;
}

.homeModule .header {
    height: 30px;
    padding: 0 10px 0 15px;
}

    .homeModule .header a {
        float: right;
        margin: 3px 0 0 0;
    }

    .homeModule .header .rss {
        float: left;
        margin: 2px 0 0 5px;
    }

.homeModule li {
    font-size: 14px;
    padding: 15px 12px 10px;
}

.homeModule .lst {
    font-size: 11px;
    padding: 20px 12px 10px;
}

    .homeModule .lst a {
        padding: 0 0 0 4px;
    }

.homeModule .on {
    background-color: #e6f2f7;
}

.frmFindCertified {
    background-position: -350px -853px;
    height: 188px;
    padding: 13px 20px;
    width: 193px;
}

.homeAds {
    border-top: solid 1px #dfdfdf;
    margin: 0 43px;
    padding: 21px 85px;
}

.sponsors {
    background-position: 0 -56px;
    height: 85px;
    padding: 15px 60px;
}

/*** End of Home page ***/

/*** Navigation ***/

/* Dropdown nav using YUI */

.yui-nav {
    margin: 24px 0 0 32px;
}

/* End of Dropdown nav using YUI */


/* Left Nav .ln */

.ln {
    background: #eeeeef url('images/NACE/sprites.png') no-repeat 0 100%;
    margin: 0 0 15px 0;
}

    .ln a {
        display: block;
        padding: 11px 10px 11px 25px;
    }

        .ln a:hover {
            background-color: #e3e2e2;
        }


    .ln li li a:hover {
        background-color: transparent;
    }

    .ln li li {
        background-position: -495px -165px;
        margin: 0 0 11px 50px;
        padding: 0 0 0 12px;
    }

        .ln li li a {
            padding: 0;
        }

/* End of Left Nav .ln */

/*** End of Navigation ***/

/*** Modules ***/

/* Callouts */
.host {
    background-position: -350px 0;
    height: 74px;
    margin: 0 0 20px 0;
    padding: 16px 11px 0;
    width: 212px;
}

    .host p {
        font-weight: bold;
        margin: 5px 0 0 0;
    }

.rcContentHighlight {
    margin: 0 0 20px 0;
}

.quote {
    background-position: -650px -800px;
    color: #505254;
    font-size: 14px;
    margin: 0 0 20px 0;
    padding: 33px 0 0 0;
}

    .quote p {
        font-size: 10px;
        margin-top: 5px;
    }

.searchStandards {
    font-size: 11px;
    padding: 15px;
}

    .searchStandards em {
        display: block;
        margin: 5px 0 10px;
    }

.ie7 .searchStandards select {
    width: 192px;
}

.searchStandards .go {
    float: left;
    margin-top: 7px;
}

.searchStandards a {
    float: right;
    margin-top: 12px;
}

.pubHighlight {
    background-position: -350px -347px;
    height: 247px;
    margin: 0 0 20px 0;
    width: 172px;
}

    .pubHighlight .pubImage {
        background-position: -522px -347px;
        height: 129px;
        margin: 0 0 12px 40px;
        width: 100px;
    }

    .pubHighlight .download {
        margin: 0 0 0 21px;
    }

.lcList {
    margin: 0 0 20px;
}

    .lcList a {
        border-bottom: solid 1px #c2c2c2;
        display: block;
        margin: 0 0 9px 0;
        padding: 0 1px 12px;
    }

    .lcList em {
        font-size: 11px;
    }

.lcCircles {
    background-position: -350px -654px;
    font-size: 14px;
    height: 56px;
    margin: 0 0 20px 0;
    padding: 15px 8px;
    text-align: center;
    width: 156px;
}

    .lcCircles p {
        line-height: 1.2em;
        margin: 0 0 7px;
    }

    .lcCircles .go {
        float: right;
    }

/* End of Callouts */

/* Option Tabs */

.optionsW ul {
    float: left;
    width: 49%;
}

    .optionsW ul ul {
        float: none;
        width: auto;
    }

.options {
    font-size: 12px;
    margin-bottom: 20px;
}

    .options, .options ul {
        padding: 0 !important;
    }

        .options .optTab {
            background-position: -350px -608px;
            float: right;
            padding: 0 0 0 11px;
        }

.optTab span {
    background: #d5e8f2;
    display: block;
    height: 22px;
    padding: 4px 17px 0 3px;
}

.options .optContent {
    clear: right;
    background: #d5e8f2;
    padding: 15px 20px;
}

    .options .optContent li {
        margin: 0 0 2px;
    }

    .options .optContent .link {
        background-position: -495px -314px;
    }

/* End of Option Tabs */

/* Publications */
.publications {
    padding: 10px 0;
}

    .publications .carouselW, .publications li, .publications .arrow {
        float: left;
    }

    .publications .carouselW {
        background-color: #ebebeb;
        background-image: none;
        border-bottom: none;
        height: auto;
        margin: 0;
        overflow: hidden;
        width: 456px;
    }

    .publications ul {
        width: 30000px;
        overflow: hidden;
    }

    .publications li div {
        background-color: #fff;
        border: solid 1px #d9d9d9;
        height: 186px;
        margin: 0 6px 6px 0;
        padding: 5px 10px;
        text-align: center;
        width: 204px;
    }

    .publications li img {
        height: 132px;
        margin: 5px 0 2px;
        width: 97px;
    }

    .publications li a {
        display: block;
        font-size: 12px;
    }

    .publications .arrow {
        background-color: #e6e6e6;
        height: 48px;
        margin: 80px 0 0 0;
        width: 24px;
    }

    .publications .prev, .publications .next {
        background-position: 0 -210px;
        display: block;
        height: 25px;
        margin: 11px 0 0 5px;
        width: 15px;
    }

    .publications .next {
        background-position: -76px -210px;
        margin-left: 7px;
    }

/* End of Publications */

/* Newsletters */

.newsletters {
    padding: 18px 0 13px 12px;
}

    .newsletters div {
        float: left;
        padding: 0 12px 0 0;
        text-align: center;
        width: 70px;
    }

    .newsletters img {
        height: 70px;
        margin: 0 0 5px;
        width: 70px;
    }
/* End of Newsletters */

/* Search */
.searchW {
    font-size: 12px;
    margin: 0 0 20px;
    padding: 20px 13px;
}

    .searchW h6, .searchW .cntrlW, .searchW .button, .searchW em {
        float: left;
    }

    .searchW h6 {
        margin: 3px 10px 0 0;
    }

    .searchW .cntrlW {
        margin: 0 10px 0 0;
    }

        .searchW .cntrlW select {
            font-size: 12px;
            width: 200px;
        }

        .searchW .cntrlW input {
            font-size: 12px;
            width: 340px;
        }


    .searchW .button {
        margin: 0 0 0 7px;
    }

    .searchW em {
        margin: 7px 0 0 50px;
    }

/* End of Search */

/* Login Dropdown */

.loginDD {
    background-position: -350px -107px;
    height: 114px;
    padding: 10px 20px 0 12px;
    width: 153px;
}

    .loginDD .cntrlWLog {
        background-position: -350px -291px;
        height: 22px;
        margin: 0 0 7px 0;
        padding: 5px 0 0 5px;
        width: 150px;
    }

    .loginDD input {
        border: none;
        color: #d9d9d9;
        width: 140px;
    }

    .loginDD .button {
        background-position: -350px -251px;
        float: right;
        height: 30px;
        padding: 0;
        width: 70px;
    }

    .loginDD a {
        float: left;
        font-size: 12px;
        margin: 7px 0 0 3px;
    }

    .loginDD .button input {
        color: #fff;
        font-size: 12px;
        height: 30px;
        width: 70px;
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#222222');
    }

/* End of Login Dropdown */

/*** End of Modules ***/

/*** Forms ***/

.siteSearch {
    background-position: 0 -120px;
    border: none;
    color: #7d7d7d;
    height: 24px;
    width: 161px;
}


    .siteSearch input {
        border: none;
        border-width: 0px;
        color: #7d7d7d;
        float: left;
        font-size: 10px;
        margin: 5px 0 0 6px;
        width: 135px;
        *width: 130px;
    }

.headerSearchBox {
    margin-right: 0 !important;
}

.siteSearch .magGlass {
    background-position: 0 -150px;
    float: right;
    height: 12px;
    margin: 6px 5px 0 0;
    width: 13px;
}

.cntrlW {
    background-position: -5px -275px;
    height: 22px;
    margin: 0 0 5px 0;
    padding: 0 0 0 3px;
}

.ie7 .sel {
    padding: 0;
}

.cntrlW div {
    background-position: 100% -275px;
    height: 17px;
    padding: 3px 5px 2px 2px;
}

.chrome .sel div {
    padding-top: 1px;
}

.safari .sel div {
    padding-top: 0px;
}

.cntrlW input, .cntrlW select {
    border: none;
    width: 100%;
}

.ie7 .sel, .ie7 .sel div {
    background-image: none;
}

.frmFindCertified .cb {
    display: none;
}

.frmFindCertified .cb, .frmFindCertified a, .frmFindCertified label {
    float: left;
}

.frmFindCertified .cba {
    background-color: #ebebeb;
    border: solid 1px #aaabab;
    border-top-color: #b8b8b8;
    border-left-color: #b8b8b8;
    clear: left;
    height: 10px;
    margin: 2px 9px 0 0;
    width: 9px;
}

.frmFindCertified a.on {
    background: #ebebeb url('images/NACE/right_100.png') no-repeat -492px -412px;
    border-top-color: #404040;
    border-left-color: #404040;
    border-bottom-color: #d4d0c8;
    border-right-color: #d4d0c8;
}

.frmFindCertified label {
    color: #464646;
    font-weight: bold;
    margin: 0 0 4px 0;
    width: 170px;
}

.frmFindCertified select {
    background-position: 0 -30px;
    border: solid 1px #bbbcbc;
    clear: left;
    color: #363636;
    display: block;
    font-size: 11px;
    height: 22px;
    padding: 2px 1px 2px 3px;
    margin: 0 0 5px 0;
    width: 180px;
}

.frmFindCertified div {
    border: solid 1px #b7b6b6;
    border-top-color: #b7b6b6;
    float: left;
    margin: 0 0 5px 0;
}

.frmFindCertified .searchFindActivities {
    border: none;
}

.frmFindCertified div input {
    border: none;
    border-top: solid 1px #555;
    font-size: 11px;
    padding: 3px 5px;
    width: 80px;
}

.frmFindCertified .searchFindActivities input {
    border: none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    width: auto;
}

.frmFindCertified em {
    clear: left;
    color: #555;
    display: block;
    font-size: 11px;
    margin: 0 0 15px 0;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.hidden {
    display: none;
}

a.small-button span.ui-button-text {
    line-height: .5em !important;
}

a.small-button {
    width: 1.3em;
    height: 1.4em;
}

.section-header, .section-info {
    background: #B7CCDF;
    padding: 10px 5px 5px 10px;
    font-size: 15px;
    font-weight: bold;
    color: #555;
}

.section-info {
}

.section-header {
}

.section {
    margin: 0 0 10px 0;
    padding: 10px;
    background-color: #f7f7f7;
}

.ui-widget {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
    font-size: 1.0em !important;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #2e6e9e !important;
}

li a {
    outline-color: transparent;
}

.naceButton {
    cursor: pointer;
}

/*** End of Forms ***/

input.requiredField, select.requiredField {
    background: #ECF1FF;
    border: 1px solid #A9A9A9;
}

input.saving {
    /*background-image: url('images/buttonBackgroundDisabled.jpg') !important;*/
    cursor: wait !important;
    text-align: left !important;
    width: 100px;
}

/* -- DEV EDITS BELOW -- */

/* -- BALANCE RESET REMNANTS -- */

body {
    background-color: transparent !important;
}

.mainContent td, .mainContentLight td {
    border-bottom: none;
    padding: 2px;
}

.mainContentinput[type="checkbox"] {
    margin: 3px 3px 3px 4px;
}

.mainContent li {
    background-position: 0% 0%;
    background-image: none;
    padding: 0px;
    margin: 0px;
}

.mainContent .prev, .mainContent .next {
    background-image: none;
}

.ui-datepicker th {
    color: #000;
    background-color: #fff;
}

/* -- END BALANCE RESET REMNANTS -- */